=== system_tests/app_engine_test_app/requirements.txt ===
urllib3
# Relative path to google-auth-python's source.
../..
