=== debian/changelog ===
python-google-auth (1.3.0-2) unstable; urgency=medium

  * Reviewed build and runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2018 21:11:35 +0100

python-google-auth (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #890976)

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 10:36:46 +0100
