=== debian/control ===
Source: python-google-auth
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-cachetools (>= 2.0.0),
 python-certifi,
 python-flask,
 python-mock,
 python-pyasn1,
 python-pyasn1-modules (>= 0.2.1),
 python-pytest,
 python-pytest-localserver,
 python-requests,
 python-rsa,
 python-six,
 python-oauth2client,
 python-urllib3,
 python3-cachetools (>= 2.0.0),
 python3-certifi,
 python3-flask,
 python3-mock,
 python3-pyasn1,
 python3-pyasn1-modules (>= 0.2.1),
 python3-pytest,
 python3-pytest-localserver,
 python3-requests,
 python3-rsa,
 python3-six,
 python3-oauth2client,
 python3-urllib3,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python-python-google-auth
Vcs-Git: https://salsa.debian.org/openstack-team/python-python-google-auth.git
Homepage: https://github.com/GoogleCloudPlatform/google-auth-library-python

Package: python-google-auth
Architecture: all
Depends:
 python-cachetools (>= 2.0.0),
 python-pyasn1,
 python-pyasn1-modules (>= 0.2.1),
 python-rsa,
 python-six,
 ${misc:Depends},
 ${python:Depends},
Description: Google Authentication Library - Python 2.7
 This library simplifies using Google's various server-to-server authentication
 mechanisms to access Google APIs.
 .
 This package contains the Python 2.7 module.

Package: python3-google-auth
Architecture: all
Depends:
 python3-cachetools (>= 2.0.0),
 python3-pyasn1,
 python3-pyasn1-modules (>= 0.2.1),
 python3-rsa,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: Google Authentication Library - Python 3.x
 This library simplifies using Google's various server-to-server authentication
 mechanisms to access Google APIs.
 .
 This package contains the Python 3.x module.
