=== debian/control ===
Source: python-google-auth
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-cachetools (>= 2.0.0),
 python3-certifi,
 python3-flask,
 python3-mock,
 python3-oauth2client,
 python3-pyasn1,
 python3-pyasn1-modules (>= 0.2.1),
 python3-pytest,
 python3-pytest-localserver,
 python3-requests,
 python3-rsa,
 python3-six,
 python3-urllib3,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-google-auth
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-google-auth.git
Homepage: https://github.com/GoogleCloudPlatform/google-auth-library-python

Package: python3-google-auth
Architecture: all
Depends:
 python3-cachetools (>= 2.0.0),
 python3-pyasn1,
 python3-pyasn1-modules (>= 0.2.1),
 python3-rsa,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: Google Authentication Library - Python 3.x
 This library simplifies using Google's various server-to-server authentication
 mechanisms to access Google APIs.
 .
 This package contains the Python 3.x module.
