=== testing/requirements.txt ===
# Unit test requirements
flask
freezegun
mock
oauth2client
pyopenssl
pytest
pytest-cov
pytest-localserver
pyu2f
requests
urllib3
cryptography < 39.0.0
responses
grpcio
# Async Dependencies
pytest-asyncio; python_version > '3.0'
aioresponses; python_version > '3.0'
asynctest; python_version > '3.0'
aiohttp; python_version > '3.0'
