=== debian/changelog ===
python-google-auth (2.28.2-3~cloud0) noble-dalmatian; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- root <root@juju-0cd498-prod-ubuntu-openstack-backport-o-matic-7>  Thu, 22 Aug 2024 06:53:00 +0000

python-google-auth (2.28.2-3) unstable; urgency=medium

  * Removed build-depends on python3-oauth2client.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 May 2024 21:21:13 +0200

python-google-auth (2.28.2-2) unstable; urgency=medium

  * Removed (build-)depends on python3-six (Closes: #1069694).

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Apr 2024 08:40:24 +0200

python-google-auth (2.28.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1029125).
  * Fixed (build-)depends for this release.
  * Removed all old patches now useless.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Mar 2024 14:01:16 +0100
