=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/GoogleCloudPlatform/google-auth-library-python
-include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=google-auth
export PYBUILD_TEST_ARGS=--ignore=tests/transport

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_clean:
	dh_clean
	rm -rf build
