## python-google-auth 2.40.3

=== debian/changelog ===
python-google-auth (2.40.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 15:19:14 +0200

python-google-auth (2.40.3-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-pytest-asyncio as build-depends.
  * Use pytest-xdist to run tests in parallel.
  * Add python3-jwt as (build-)depends.
  * Add pybuild-autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 15:20:19 +0200
