=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 -include /usr/share/openstack-pkg-tools/pkgos.make
 
 export PYBUILD_NAME=google-auth
-export PYBUILD_TEST_ARGS=--ignore=tests/transport
+export PYBUILD_TEST_ARGS= -v -n auto --ignore=tests/transport
 
 %:
 	dh $@ --buildsystem=pybuild --with python3
