=== debian/changelog ===
python-google-auth (2.48.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-mock build-depends.
  * Fixed d/copyright years.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 23:44:22 +0100
