=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-cryptography,
  python3-flask,
  python3-jwt,
- python3-mock,
  python3-openssl,
  python3-pyasn1,
  python3-pyasn1-modules (>= 0.2.1),
